@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&subset=vietnamese');

body {
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
}

/* Begin css breadcrumb */
.kmt_breadcrumb {
	color: #666666 !important;
	font-size: 14px;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px
}

.kmt_breadcrumb a {
	color: #666666 !important;
	font-size: 16px;
}

.kmt_breadcrumb a:hover {
	color: #d72121 !important;
	text-decoration: none
}

/* End css breadcrumb  */

.read_more {
	text-align: right;
	margin-top: -40px;
	margin-bottom: 30px;
	width: 100%;
}

.read_more a {
	padding: 5px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #274ba1;
}

.read_more a:hover {
	text-decoration: none;
	color: #cd0000;
}

a:hover {
	text-decoration: none;
	color: #3762c9
}

.content_article {
	width: 100%;
	clear: both;
	display: inline-block;
	text-align: justify;
	color: #222222;
	font-size: 15px;
	line-height: 23px;
}

.content_article p {
	margin-bottom: 10px;
}

.content_article table {
	max-width: 100% !important;
}

.content_article img {
	max-width: 100%;
	height: auto !important;
	margin-bottom: 5px;
}

.kmt_title_article {
	font-size: 15px;
	margin-bottom: 10px;
	color: #e65131;
	font-weight: 600;
	text-align: left !important;
	margin-top: 0px;
	text-transform: uppercase;
	line-height: 25px;
}

.kmt_page {
	clear: both;
}

.kmt_uppercase {
	text-transform: uppercase;
}

.kmt_center {
	text-align: center !important;
}

.kmt_left {
	text-align: left;
}

.kmt_right {
	text-align: right;
}

.kmt_justify {
	text-align: justify;
}

/* Begin css list_same */
.same_title {
	color: #e65131 !important;
	margin: 10px 0px 5px 0px !important;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
	border-top: 1px dashed #ccc;
	clear: both;
	padding-top: 10px;
}

.same_title:hover {
	color: #e65131 !important;
}

.list_same {
	margin: 0px;
	padding: 10px;
}

.list_same li {
	color: #222;
	margin-bottom: 3px;
	list-style: none
}

.list_same li:hover {
	color: #e65131;
}

.list_same li:hover a {
	color: #e65131;
	text-decoration: none
}

.list_same li a {
	font-size: 14px;
	color: #222;
}

.list_same li a span {
	color: #222;
}

/* End css list_same */


.pagination>li>a,
.pagination>li>span {
	color: #fff;
	background-color: #e65131;
	border: 1px solid #e65131;
}

.pagination>li>a:hover {
	background-color: #e65131;
	border-color: #e65131;
	color: #fff;
}


.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #e65131;
	border-color: #e65131;
}

.kmt_note {
	color: #cd0000;
}


.kmt_stt_form {
	color: #f00;
	padding: 0px !important;
	padding-top: 5px !important;
	padding-left: 10px !important;
}

.wrap_center {
	margin-bottom: 20px;
}

.wrap_logo img {
	max-width: 100%;
	height: 130px;
}

.wrap_name {
	font-size: 30px;
	color: #e65131;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 30px;
}

.wrap_lang_social {
	text-align: right;
}

#wrap_lang {
	margin: 15px 0px;
}

#wrap_lang img {
	margin: 0px 3px;
}

#wrap_block_2 {
	width: 100%;
	background: #e65131;
}

#wrap_block_3 {
	width: 100%;
	display: inline-block;
	overflow: hidden;
}

#wrap_block_4 {
	margin: 40px auto;
}

#wrap_block_5 {
	width: 100%;
	background: #c5c5c5;
	padding: 10px 0px;
}

.wrap_pcl {
	margin: 30px auto;
}

.wrap_pcl_left {
	margin: 10px auto;
}

.wrap_pcl_right {
	padding: 50px;
}

.wrap_pcl_right h2 {
	font-size: 40px;
	color: #e65131;
	font-weight: 500;
	text-transform: uppercase;
}

.wrap_pcl_right h2 a {
	font-size: 40px;
	color: #e65131;
	font-weight: 500;
	text-transform: uppercase;
}

.wrap_pcl_right h2 a:hover {
	color: #e65131;
}

.wrap_pcl_right .content_article {
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 35px;
}

.bt_sm a {
	color: #e65131;
	font-size: 15px;
	border: 1px solid #e65131;
	padding: 10px 20px;
	text-transform: uppercase;
}

.bt_sm a:hover {
	color: #e65131;
	border: 1px solid #e65131;
}


.wrap_pcl_left img {
	max-width: 100%;
}

.wrap_partner {
	width: 95%;
	height: 75px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	padding: 5px;
	background: #fff;
}

.wrap_partner img {
	max-width: 100%;
	height: 65px;
}

.wrap_newletter_left {
	background: url(../img/icon_email.png) no-repeat left center;
	padding-left: 110px;
	min-height: 92px;
}

.wrap_newletter_left h5 {
	font-size: 19px;
	color: #e65131;
	text-transform: uppercase;
}

.wrap_newletter_right .form-group {
	margin-bottom: 7px;
}

.wrap_bt_newsletter {
	text-align: right;
}

#bt_newsletter {
	width: 170px;
	height: 115px;
	background: url(../img/bt_sub.png) no-repeat center #f13900;
	border: 0px;
}

#bt_newsletter:hover {
	background: url(../img/bt_sub_h.png) no-repeat center #db1000;
}

#wrap_block_6 {
	padding: 20px 0px;
}

#wrap_block_6 h6 {
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 15px;
	color: #e65131;
	font-size: 20px;
	line-height: 25px;
}

.wrap_social_f {
	text-align: right;
	color: #7b7c7f;
}

.wrap_social_f a {
	color: #7b7c7f;
}

#wrap_social {
	color: #7b7c7f;
	margin-bottom: 10px;
}

#wrap_social span {
	color: #7b7c7f;
	font-size: 14px;
	text-transform: uppercase;
}

#wrap_social a {
	display: inline-block;
	width: 30px;
	text-align: center;
	border: 1px solid #7b7c7f;
	font-size: 15px;
	padding: 5px 0px;
	color: #7b7c7f;
	border-radius: 50%;
	margin-left: 5px;
}

#wrap_social a:hover {
	border: 1px solid #e65131;
	color: #e65131;
}

.kmt_title {
	color: #e65131;
	font-size: 40px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	background: url(../img/line_2.png) no-repeat bottom center;
	margin-top: 0px;
}

.wrap_intro {
	margin: 50px auto;
}

.wrap_intro_left {
	padding: 0px 10px;
	margin-bottom: 10px;
}

.wrap_intro_left h3 {
	font-size: 24px;
	color: #222222;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 500;
}

.wrap_intro_left .content_article {
	font-size: 16px;
}

.wrap_intro_right {
	text-align: center;
}

.wrap_intro_right img {
	max-width: 100%;
}

.wrap_news {
	margin-bottom: 15px;
}

.block_news {
	width: 95%;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.block_news h3 a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 22px;
	color: #222;
}

.block_news h3 a:hover {
	color: #e65131;
}

.img_news {
	width: 100%;
	height: 230px;
	overflow: hidden;
	text-align: center;
}

.img_news img {
	max-width: 100%;
	height: 230px;
}

.wrap_partner_is {
	margin: 15px auto;
}

.block_partner_is {
	width: 360px;
	height: 230px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

.img_partner_is {
	width: 100%;
	height: 170px;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #ccc;
}

.img_partner_is img {
	max-width: 100%;
	height: 150px;
}

.block_partner_is h3 a {
	font-size: 18px;
	color: #222;
}

.block_partner_is h3 a:hover {
	color: #e65131;
}

.btn {
	border: 0px;
	background: #e65131;
	color: #fff;
	border-radius: 3px;
}

.btn:hover {
	background: #222;
	color: #fff;
}

.wrap_map {
	height: 350px;
}

.list_menu p {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #e65131;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.list_menu p span {
	display: inline-block;
	width: 100%;
	background: url(../img/arr_down.png) no-repeat center right 10px;
	padding-left: 10px;
}

.list_menu h3,
.list_menu h4 {
	margin: 0px;
	margin-bottom: 15px;
}

.list_menu h3 {
	margin-bottom: 20px;
}

.list_menu h3 a {
	font-size: 15px;
	color: #e65131;
	font-weight: 500;
	text-transform: uppercase;
	padding-left: 10px;
}

.list_menu h4 a {
	font-size: 15px;
	color: #222;
	font-weight: 400;
	padding-left: 20px;
}

.list_menu h4 a:hover {
	color: #e65131;
}

.list_menu h3 a:hover,
#active_left {
	color: #e65131 !important;
}

.wrap_item {
	margin: 10px auto;
	text-align: center;
}

.block_item {
	width: 200px;
	height: 260px;
	margin: 0 auto;
	overflow: hidden;
}

.img_item {
	width: 200px;
	height: 200px;
	margin: 0 auto;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}

.img_item * {
	vertical-align: middle;
}

.img_item img {
	max-width: 180px;
	max-height: 190px;
}

.img_item img {
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transform: scale(1);
	transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.img_item:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=30)";
}


.block_item h3 {
	font-size: 14px;
	color: #222;
	margin-top: 0px;
}

.block_item h3 a {
	font-size: 14px;
	color: #333;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 22px;
}

.block_item h3 a:hover {
	color: #e65131;
}

.wrap_right {
	margin-bottom: 20px;
}

.wrap_img_dt {
	margin-bottom: 20px;
}

#wrap_img_dt {
	width: 540px;
	height: 540px;
	margin: 0 auto;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#wrap_img_dt * {
	vertical-align: middle;
}

#wrap_img_dt img {
	max-width: 500px;
	max-height: 500px;
}

.wrap_info_dt h3 {
	font-size: 22px;
	color: #e65131;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 2px solid #ccc;
	line-height: 30px;
	margin-top: 0px;
}

.wrap_info_dt p {
	font-size: 16px;
	color: #222;
	margin-bottom: 15px;
}


#kmt_hotline {
	font-size: 22px;
	color: #e65131;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 20px;
}

a.zalo-fix {
	position: fixed;
	right: 20px;
	z-index: 9999;
	bottom: 200px;
	border-radius: 50%;
	box-shadow: 0 0 10px #000000;
}

a.whatsapp-fix {
	position: fixed;
	right: 20px;
	z-index: 9999;
	bottom: 120px;
	border-radius: 50%;
}

.hotlineSupport {
	width: 60px;
	height: 60px;
	position: fixed;
	background: #ed3237;
	right: 20px;
	left: inherit;
	bottom: 285px;
	border-radius: 100%;
	text-align: Center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
	z-index: 9999;
}

.hotlineSupport.show {
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
}

.hotlineSupport i.fa-phone {
	font-size: 21px;
	line-height: 17px;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.hotlineSupport:before {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1s infinite ease;
	-webkit-animation: shadow 1s infinite ease;
	-moz-animation: shadow 1s infinite ease;
	-o-animation: shadow 1s infinite ease;

	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.hotlineSupport:after {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1.4s 1000ms infinite;
	-webkit-animation: shadow 1.4s 1000ms infinite;
	-moz-animation: shadow 1.4s 1000ms infinite;
	-o-animation: shadow 1.4s 1000ms infinite;

	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.support-content {
	width: 250px;
	position: absolute;
	background: #fff;
	top: 0;
	right: calc(100% + 20px);
	padding: 18px;
	color: #000;
	text-align: left;
	font-size: 17px;
	line-height: 25px;
	border: solid 2px #ed3237;
	border-radius: 5px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-mos-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;

	transform: translateX(200%);
	-webkit-transform: translateX(200%);
	-mos-transform: translateX(200%);
	-ms-transform: translateX(200%);
	-o-transform: translateX(200%);
}

.support-content .line a {
	display: block;
	padding-left: 30px;
	position: relative;
	color: #ed3237;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
}

.support-content .line.v2 a:before {
	content: initial;
}

.support-content.show {
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-mos-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
}

.support-content:before {
	content: "";
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #ed3237;
	position: absolute;
	left: 100%;
}

.support-content p {
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
}

.support-content .ion {
	width: 49%;
	height: 30px;
	display: block;
	float: left;
	color: #fff;
	border-radius: 5px;
	padding: 3px 0px 0px 6px;
	text-transform: Capitalize;
}

@-webkit-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-moz-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-o-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-moz-keyframes quick-alo-circle-img-anim {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-moz-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-moz-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-moz-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-moz-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-moz-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-moz-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@-webkit-keyframes quick-alo-circle-img-anim {
	0% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@-o-keyframes quick-alo-circle-img-anim {
	0% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-o-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-o-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-o-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-o-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@keyframes quick-alo-circle-img-anim {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}
}